.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.300000px;}
._1{margin-left:-1.806024px;}
._8{width:19.456000px;}
._2a{width:31.332000px;}
._28{width:32.634024px;}
._c{width:38.332000px;}
._7{width:43.264000px;}
._26{width:44.282024px;}
._9{width:50.008000px;}
._14{width:52.108000px;}
._a{width:56.784000px;}
._10{width:58.516000px;}
._1b{width:63.000000px;}
._f{width:71.820000px;}
._22{width:76.496000px;}
._24{width:78.036000px;}
._19{width:79.604000px;}
._2c{width:82.712000px;}
._2{width:97.504000px;}
._25{width:103.204000px;}
._17{width:104.972000px;}
._23{width:106.778024px;}
._20{width:110.204000px;}
._1f{width:115.864000px;}
._27{width:136.636000px;}
._21{width:138.442024px;}
._11{width:146.790024px;}
._4{width:150.208000px;}
._e{width:153.972000px;}
._5{width:162.624000px;}
._1d{width:167.216000px;}
._2b{width:168.228000px;}
._16{width:170.660000px;}
._6{width:176.672000px;}
._15{width:188.790024px;}
._3{width:203.552000px;}
._12{width:214.658024px;}
._1a{width:249.630024px;}
._2d{width:265.370024px;}
._b{width:271.768000px;}
._1e{width:279.552000px;}
._30{width:287.052000px;}
._d{width:312.676000px;}
._1c{width:325.388000px;}
._18{width:333.200000px;}
._2f{width:339.108000px;}
._29{width:346.944000px;}
._13{width:462.196000px;}
._2e{width:805.728000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:32.836800px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.ya{bottom:28.582720px;}
.y12{bottom:56.110240px;}
.y10{bottom:69.023040px;}
.yb{bottom:83.054720px;}
.y0{bottom:98.400000px;}
.y35{bottom:103.641440px;}
.y34{bottom:119.377440px;}
.y13{bottom:123.671040px;}
.y33{bottom:135.113440px;}
.yc{bottom:146.468960px;}
.y32{bottom:150.849440px;}
.y11{bottom:160.152320px;}
.y31{bottom:166.585440px;}
.y17{bottom:176.537760px;}
.y30{bottom:182.321440px;}
.y14{bottom:186.166038px;}
.y2f{bottom:198.057440px;}
.y2e{bottom:213.793440px;}
.y2d{bottom:229.529440px;}
.y2c{bottom:245.265440px;}
.y9{bottom:253.750865px;}
.y16{bottom:256.948320px;}
.y2b{bottom:261.001440px;}
.yd{bottom:264.497554px;}
.yf{bottom:274.539198px;}
.y2a{bottom:276.737440px;}
.y29{bottom:292.473440px;}
.y28{bottom:308.209440px;}
.ye{bottom:314.087840px;}
.y27{bottom:323.945440px;}
.y26{bottom:339.681440px;}
.y25{bottom:355.417440px;}
.y15{bottom:369.312000px;}
.y24{bottom:371.153440px;}
.y23{bottom:386.889440px;}
.y22{bottom:402.625440px;}
.y8{bottom:405.916596px;}
.y21{bottom:418.361440px;}
.y20{bottom:434.097440px;}
.y7{bottom:438.792800px;}
.y1f{bottom:449.833440px;}
.y1e{bottom:465.569440px;}
.y1d{bottom:481.305440px;}
.y1c{bottom:497.041440px;}
.y1b{bottom:512.777440px;}
.y1a{bottom:528.513440px;}
.y19{bottom:544.249440px;}
.y18{bottom:559.915360px;}
.y6{bottom:596.510400px;}
.y5{bottom:1071.819360px;}
.y2{bottom:1091.564000px;}
.y3{bottom:1091.745920px;}
.y1{bottom:1092.229120px;}
.y4{bottom:1092.938400px;}
.ha{height:20.097656px;}
.h6{height:22.968750px;}
.h9{height:23.312500px;}
.h8{height:23.906088px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:460.244800px;}
.h1{height:1020.000000px;}
.h0{height:1174.676800px;}
.w2{width:761.952000px;}
.w1{width:765.600000px;}
.w0{width:952.441600px;}
.x14{left:51.806560px;}
.x8{left:84.799520px;}
.x0{left:90.400000px;}
.x2{left:93.453920px;}
.x15{left:100.716160px;}
.x17{left:104.350080px;}
.x18{left:106.108480px;}
.x16{left:109.009280px;}
.x1{left:133.054080px;}
.x7{left:158.922681px;}
.x3{left:172.346400px;}
.x11{left:192.101675px;}
.xa{left:236.144480px;}
.x5{left:314.004320px;}
.x6{left:413.670575px;}
.xd{left:430.015450px;}
.xc{left:433.075840px;}
.x10{left:471.452960px;}
.x9{left:475.066560px;}
.xb{left:547.686904px;}
.xe{left:671.636000px;}
.x12{left:680.514080px;}
.xf{left:695.681760px;}
.x4{left:719.168000px;}
.x13{left:723.498560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.750000pt;}
._1{margin-left:-1.505020pt;}
._8{width:16.213333pt;}
._2a{width:26.110000pt;}
._28{width:27.195020pt;}
._c{width:31.943333pt;}
._7{width:36.053333pt;}
._26{width:36.901687pt;}
._9{width:41.673333pt;}
._14{width:43.423333pt;}
._a{width:47.320000pt;}
._10{width:48.763333pt;}
._1b{width:52.500000pt;}
._f{width:59.850000pt;}
._22{width:63.746667pt;}
._24{width:65.030000pt;}
._19{width:66.336667pt;}
._2c{width:68.926667pt;}
._2{width:81.253333pt;}
._25{width:86.003333pt;}
._17{width:87.476667pt;}
._23{width:88.981687pt;}
._20{width:91.836667pt;}
._1f{width:96.553333pt;}
._27{width:113.863333pt;}
._21{width:115.368353pt;}
._11{width:122.325020pt;}
._4{width:125.173333pt;}
._e{width:128.310000pt;}
._5{width:135.520000pt;}
._1d{width:139.346667pt;}
._2b{width:140.190000pt;}
._16{width:142.216667pt;}
._6{width:147.226667pt;}
._15{width:157.325020pt;}
._3{width:169.626667pt;}
._12{width:178.881687pt;}
._1a{width:208.025020pt;}
._2d{width:221.141687pt;}
._b{width:226.473333pt;}
._1e{width:232.960000pt;}
._30{width:239.210000pt;}
._d{width:260.563333pt;}
._1c{width:271.156667pt;}
._18{width:277.666667pt;}
._2f{width:282.590000pt;}
._29{width:289.120000pt;}
._13{width:385.163333pt;}
._2e{width:671.440000pt;}
.fs6{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:27.364000pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.ya{bottom:23.818933pt;}
.y12{bottom:46.758533pt;}
.y10{bottom:57.519200pt;}
.yb{bottom:69.212267pt;}
.y0{bottom:82.000000pt;}
.y35{bottom:86.367867pt;}
.y34{bottom:99.481200pt;}
.y13{bottom:103.059200pt;}
.y33{bottom:112.594533pt;}
.yc{bottom:122.057467pt;}
.y32{bottom:125.707867pt;}
.y11{bottom:133.460267pt;}
.y31{bottom:138.821200pt;}
.y17{bottom:147.114800pt;}
.y30{bottom:151.934533pt;}
.y14{bottom:155.138365pt;}
.y2f{bottom:165.047867pt;}
.y2e{bottom:178.161200pt;}
.y2d{bottom:191.274533pt;}
.y2c{bottom:204.387867pt;}
.y9{bottom:211.459054pt;}
.y16{bottom:214.123600pt;}
.y2b{bottom:217.501200pt;}
.yd{bottom:220.414628pt;}
.yf{bottom:228.782665pt;}
.y2a{bottom:230.614533pt;}
.y29{bottom:243.727867pt;}
.y28{bottom:256.841200pt;}
.ye{bottom:261.739867pt;}
.y27{bottom:269.954533pt;}
.y26{bottom:283.067867pt;}
.y25{bottom:296.181200pt;}
.y15{bottom:307.760000pt;}
.y24{bottom:309.294533pt;}
.y23{bottom:322.407867pt;}
.y22{bottom:335.521200pt;}
.y8{bottom:338.263830pt;}
.y21{bottom:348.634533pt;}
.y20{bottom:361.747867pt;}
.y7{bottom:365.660667pt;}
.y1f{bottom:374.861200pt;}
.y1e{bottom:387.974533pt;}
.y1d{bottom:401.087867pt;}
.y1c{bottom:414.201200pt;}
.y1b{bottom:427.314533pt;}
.y1a{bottom:440.427867pt;}
.y19{bottom:453.541200pt;}
.y18{bottom:466.596133pt;}
.y6{bottom:497.092000pt;}
.y5{bottom:893.182800pt;}
.y2{bottom:909.636667pt;}
.y3{bottom:909.788267pt;}
.y1{bottom:910.190933pt;}
.y4{bottom:910.782000pt;}
.ha{height:16.748047pt;}
.h6{height:19.140625pt;}
.h9{height:19.427083pt;}
.h8{height:19.921740pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:383.537333pt;}
.h1{height:850.000000pt;}
.h0{height:978.897333pt;}
.w2{width:634.960000pt;}
.w1{width:638.000000pt;}
.w0{width:793.701333pt;}
.x14{left:43.172133pt;}
.x8{left:70.666267pt;}
.x0{left:75.333333pt;}
.x2{left:77.878267pt;}
.x15{left:83.930133pt;}
.x17{left:86.958400pt;}
.x18{left:88.423733pt;}
.x16{left:90.841067pt;}
.x1{left:110.878400pt;}
.x7{left:132.435567pt;}
.x3{left:143.622000pt;}
.x11{left:160.084729pt;}
.xa{left:196.787067pt;}
.x5{left:261.670267pt;}
.x6{left:344.725479pt;}
.xd{left:358.346209pt;}
.xc{left:360.896533pt;}
.x10{left:392.877467pt;}
.x9{left:395.888800pt;}
.xb{left:456.405753pt;}
.xe{left:559.696667pt;}
.x12{left:567.095067pt;}
.xf{left:579.734800pt;}
.x4{left:599.306667pt;}
.x13{left:602.915467pt;}
}
